- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - p -

- param : _DMXConfigParam , _DMXConfigSub
- pDevice : _myPrivate , _DMXLocalInputInfo
- pending : _DMXStatInfo
- physicalId : DMXInputAttributesRec
- physicalScreen : DMXInputAttributesRec
- pict : _dmxPictPriv
- pitch : _myPrivate
- pixmap : _dmxPixPriv , _myPrivate
- pKeyboard : _myPrivate
- pMouse : _myPrivate
- pos : _DMXStatAvg , DMXWindowAttributesRec
- PositionWindow : _DMXScreenInfo
- prefix : _myPrivate
- private : _DMXLocalInputInfo
- process_input : _DMXLocalInputInfo
- processInputEvents : _DMXInputInfo
- proximityClass : _DMXLocalInitInfo
- ptrFeedbackClass : _DMXLocalInitInfo